{% load static %}  
{% comment %} - loads your css parent folder {% endcomment %}
<!DOCTYPE html>
<html lang="en">

<head>
  <link rel="stylesheet" href="{% static 'css/app.css' %}">
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title></title>
</head>

<body>
  <header>
    <nav>
    </nav>
  </header>
  <main>
    <form method="POST" enctype="multipart/form-data">
  
        <!-- Security token -->
        {% csrf_token %}
      
        <!-- Using the formset -->
        {{ form.as_p }}
          
        <input type="submit" value="Submit">
    </form>
    
  </main>
</body>

</html>